<?php
$title = 'Add new test';
$this->headTitle($title);
?>
    <h1><?php echo $this->escapeHtml($title); ?></h1>
<?php

$form = $this->form->setAttribute('action', $this->url('test', array('action' => 'add')));
$form->prepare();

echo $this->form()->openTag($form);
//echo $this->formCollection($form);
echo $this->formHidden($form->get('id'));
echo $this->formRow($form->get('title'));
echo "<br>";
echo $this->formRow($form->get('artist'));
echo "<br>";
echo $this->formSubmit($form->get('submit')->setAttribute('class', 'btn btn-success'));
echo $this->form()->closeTag();